Page 26 of 67 FirstFirst ... 16212223242526272829303136 ... LastLast
Results 501 to 520 of 1322
Like Tree2Likes
  1. #501  
    Quote Originally Posted by BettiiiePre View Post
    i have downloaded the WebOSQuick Install to my Mac but it will not install... i have download the webdoctor twice it still didnt work...my version of Java is also up to date. i don't know what i'm doing wrong! Help plz!
    does your computer recognize your phone when you plug it in ? if not then novacom may not be running
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  2. #502  
    are you sure on Java? The only Mac's that run the needed version of Java are newer intel 64 bit machines. And you have to manually update, software update will not install 1.6 (Apple does not consider it secure.)

    If you are running a newer intel machine, it is much easier to just boot under windows. There is no way to run QI on older Mac's.
  3.    #503  
    just a heads up, today I'm releasing an updated WebOS Repair Utility 2.0. So now that that's done, an updated WoSQI is #1 on my todo list
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  4. #504  
    I go to the preware that I have installed on my phone. The preware that I have is v0.9.12. When I go to that it tells me "that the package manager service Im running isn't compatible with this version of Preware. Please update with WebOS QuickInstall. [2]" What can I do....the newest version gives me two errors after I click the Tweaks option. Please help - I'm new to this!
  5. GigaS27's Avatar
    Posts
    286 Posts
    Global Posts
    389 Global Posts
    #505  
    Quote Originally Posted by jrod2912 View Post
    I go to the preware that I have installed on my phone. The preware that I have is v0.9.12. When I go to that it tells me "that the package manager service Im running isn't compatible with this version of Preware. Please update with WebOS QuickInstall. [2]" What can I do....the newest version gives me two errors after I click the Tweaks option. Please help - I'm new to this!

    Read the last couple of pages on this thread...you should find your answer.
    Sprint Palm Pre-
  6. #506  
    I'm getting the Error 6 Connection Reset By Peer when I try to install a drag and drop IPK that I already have. This should have nothing to do with server overload since I already have the IPK, right? What's happening?
  7. #507  
    Today is the first time hearing about WebOS Doctor and trying to walk through Jason's instructions. After getting the Quick install, installed, the options button seems to be locked up or non repsonsive? I am trying to get novacom installed, but unable to open options button. Anyone familiar with this, or have any ideas? Pretty much trying to run WebOS Doctor 1.4 to repair several issues on my pre. Thanks.
  8. #508  
    Another totally awesome app! Works like a charm.
  9. #509  
    Quote Originally Posted by bpepps81 View Post
    Today is the first time hearing about WebOS Doctor and trying to walk through Jason's instructions. After getting the Quick install, installed, the options button seems to be locked up or non repsonsive? I am trying to get novacom installed, but unable to open options button. Anyone familiar with this, or have any ideas? Pretty much trying to run WebOS Doctor 1.4 to repair several issues on my pre. Thanks.
    i'm having the exact same problem :/
  10. #510  
    Quote Originally Posted by AndrewRich View Post
    That worked. Thank you!

    As a tip to others, I had to not only remove the text but delete the remaining blank line from the .webosinternals.patches.packages* file.
    i only have 1 patch in the file, one that doesnt work

    when i click tweaks it wants to update, then i get an error for each one, under device managment i can not uninstall the tweaks that it thinks i have installed but are not there. Preware also will not let me uninstall any of those patches it says are installed, i tried webosrepair and emergency patch recovery, do i just have to doctor my phone, i cant stand using this phone without patches...
    Last edited by deviousracing; 03/16/2010 at 01:42 PM.
  11. #511  
    Quote Originally Posted by bpepps81 View Post
    Today is the first time hearing about WebOS Doctor and trying to walk through Jason's instructions. After getting the Quick install, installed, the options button seems to be locked up or non repsonsive? I am trying to get novacom installed, but unable to open options button. Anyone familiar with this, or have any ideas? Pretty much trying to run WebOS Doctor 1.4 to repair several issues on my pre. Thanks.
    Quote Originally Posted by CSTrackStar08 View Post
    i'm having the exact same problem :/
    Please read post #1. The information you provided doesn't give us much and w/o it, we can't help.
    Achill3s' Palm Pre: Modded and patched to death!!
  12. #512  
    I'm getting the error "Error Reading Package List" when I open the feeds menu.

    Any Ideas?
  13. #513  
    Quote Originally Posted by tracerrx View Post
    I'm getting the error "Error Reading Package List" when I open the feeds menu.

    Any Ideas?
    If your behind a corporate firewall, it's likely being blocked...Otherwise, you must be having some other connectivity issue.

    .
  14. #514  
    I am having major problems with my pre since the 1.4 upgrade I haven't been able to install Preware through any of the methods listed. On WebOS QI I can't get the homebrew app list to load(the blue arrow). Nothing happens when I hit the button. The Linux command line will get to the part where is should sh, and just hangs there. I have done a full erase and then doctored to 1.4. Then I normally have to go to webos ver. 2.7 or 2.9 to get the lsdiff file and the gnu to install. Once I have them installed, when I go back to webos 3.0.2 none of the tweaks will load even though they are no longer greyed out. I know I am rambling, but if anyone can figure this out your help would be greatly appreciated.
  15. CheriePie's Avatar
    Posts
    13 Posts
    Global Posts
    17 Global Posts
    #515  
    Note to Jason: can you update the website to show the latest version?

    I didn't even realize my version wasn't the latest because I launched my copy of WebOS Quick Install (currently at v2.96) and went to the Help -> About menu to verify I had the latest version, clicking thru from the logo on that page to the related web page Canuck Software. The web site shows that 2.03 is the latest version.

    So might I suggest either 1) updating the link in the software to point to where the latest version can be found, or 2) updating the web site to show where the latest version can be found. It was only by reading bout the auto update patching technology that I even realized there was a v3.x out there. Thanks!

    ~Cherie
  16. sweaner's Avatar
    Posts
    161 Posts
    Global Posts
    249 Global Posts
    #516  
    Here is a stupid newbie question: How do I save a copy of this to my computer so I don't need to download each time?
  17. #517  
    Quote Originally Posted by CheriePie View Post
    Note to Jason: can you update the website to show the latest version?

    I didn't even realize my version wasn't the latest because I launched my copy of WebOS Quick Install (currently at v2.96) and went to the Help -> About menu to verify I had the latest version, clicking thru from the logo on that page to the related web page Canuck Software. The web site shows that 2.03 is the latest version.

    So might I suggest either 1) updating the link in the software to point to where the latest version can be found, or 2) updating the web site to show where the latest version can be found. It was only by reading bout the auto update patching technology that I even realized there was a v3.x out there. Thanks!

    ~Cherie
    The latest version is always found on post #1 of this thread.

    Quote Originally Posted by sweaner View Post
    Here is a stupid newbie question: How do I save a copy of this to my computer so I don't need to download each time?
    Copy of what? If you're talking about the WebOS Quick Install, it's just like any other file that you would save to a PC.
    Achill3s' Palm Pre: Modded and patched to death!!
  18. xo5
    xo5 is offline
    xo5's Avatar
    Posts
    2 Posts
    #518  
    From within WebOS Quick Install V3.02, I cannot get tweaks to load. It pops up stating 'Tweaking requires both GNU Patch and Lsdiff installed to function. One or both of these are missing from your device. Would you like to download and install them now?' If I say yes, I get 'This may take up to a minute to complete, so please be patient, Click OK to begin'. If I click OK, the tweaks menu goes away and takes me back to the main WebOS Quick Install screen and nothing ever happens from there. I checked and Novacom process is running. I have tried rebooting my pc and restarting the phone. I also have tried taking it out of developer mode and putting it back into developer mode all with no luck. I should mention that I can download homebrew apps and load them into the WOSQI and install to phone just fine. I am in a corporate environment so I wonder if the destination is being blocked. Is their an alternative location that I can download the GNU Patch and Lsdiff from and use WOSQI to install? Thanks so much for all the help to everyone!
  19. #519  
    Quote Originally Posted by xo5 View Post
    From within WebOS Quick Install V3.02, I cannot get tweaks to load. It pops up stating 'Tweaking requires both GNU Patch and Lsdiff installed to function. One or both of these are missing from your device. Would you like to download and install them now?' If I say yes, I get 'This may take up to a minute to complete, so please be patient, Click OK to begin'. If I click OK, the tweaks menu goes away and takes me back to the main WebOS Quick Install screen and nothing ever happens from there. I checked and Novacom process is running. I have tried rebooting my pc and restarting the phone. I also have tried taking it out of developer mode and putting it back into developer mode all with no luck. I should mention that I can download homebrew apps and load them into the WOSQI and install to phone just fine. I am in a corporate environment so I wonder if the destination is being blocked. Is their an alternative location that I can download the GNU Patch and Lsdiff from and use WOSQI to install? Thanks so much for all the help to everyone!
    Instead of tweaks, click on the blue arrow below the "+ and -" on the right side of the gui. Check the Pre Internals dropdown box and download lsdiff and GNU. Install them manually and you should be good to go.
    Achill3s' Palm Pre: Modded and patched to death!!
  20. sweaner's Avatar
    Posts
    161 Posts
    Global Posts
    249 Global Posts
    #520  
    If I download WOSQI and select run it opens and I can use it, but can't save it. If I select save it asks me to also download WOS Dr, which I believe I did initially.

Posting Permissions